{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2025-01-28T02:44:53.601Z",
            "dateModified": "2025-01-28T02:44:33.148Z",
            "datePublished": "2025-01-28T02:44:33.148Z",
            "description": "Lathyrus cicera",
            "hasPart": [
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/MODELS-Binarised.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/MODELS-Continuous.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus cicera.json"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/6d0c42a3ba4b65488ccd/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus cicera",
            "sameAs": "https://workflow.earth/dataset/cwr/7c6fc23a542e0660852f"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 331841,
            "contentUrl": "https://workflow.earth/api/objects/cwr/026378b128cab915e443?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/026378b128cab915e443?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 138971,
            "contentUrl": "https://workflow.earth/api/objects/cwr/18c801f8fc987f5171ea?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/18c801f8fc987f5171ea?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 366718,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1a69212f452333d2bdc0?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1a69212f452333d2bdc0?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/43e8631a32d84efbad14"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png",
            "@type": "File",
            "contentSize": 3890879,
            "contentUrl": "https://workflow.earth/api/objects/cwr/4893bc294040539788ea?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/4893bc294040539788ea?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 342270,
            "contentUrl": "https://workflow.earth/api/objects/cwr/59d99e90edc9ba7dd77f?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/59d99e90edc9ba7dd77f?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 305693,
            "contentUrl": "https://workflow.earth/api/objects/cwr/63f18691310dad9a9817?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/63f18691310dad9a9817?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7fd401ab661927deabd3?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7fd401ab661927deabd3?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8b0443bfd106141e6e5f?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8b0443bfd106141e6e5f?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 279050,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a5d1938c4325a6d52b98?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a5d1938c4325a6d52b98?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/bccd5c3a68c9e2120eb8?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/bccd5c3a68c9e2120eb8?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus cicera.json",
            "@type": "File",
            "contentSize": 1931,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ca640fa895f78637c77d?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus%20cicera.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus cicera.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ca640fa895f78637c77d?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus%20cicera.json"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 883999,
            "contentUrl": "https://workflow.earth/api/objects/cwr/cdbe88cb216d8a0c1ef7?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/cdbe88cb216d8a0c1ef7?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData",
            "@type": "File",
            "contentSize": 248763,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d9c2246b78e1ec7ea8db?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d9c2246b78e1ec7ea8db?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/fca3c4026bfa3d9d1e69?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/fca3c4026bfa3d9d1e69?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/6d0c42a3ba4b65488ccd/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}